Subject: Re: Bibliography Requested

From: [email-masked] (Karoline Wallace)
Date: 9 Jan 1995 19:55:22 GMT

Another great piece of reading for an English class is anything by M.F.K.
Fisher, _The Art of Eating_ , _Gastromonical Me_ , _Bold Knife and Fork_
.   This is very enjoyable about food and eating.  Good luck!

In article <[email-masked]>, [email-masked] (Stephanie A. Hall) wrote:

> : David Alexander Lee ([email-masked]) wrote:
> 
> : : I'm going to be teaching an English class to Culinary Arts students at a 
> : : community college in Seattle.  I'm looking to compile a list of 
> : : individual books and articles about food for the class's research project.
> 
> This is a bit of a hoge-podge, but here goes:
> 
> Charles Camp _American Foodways: What, When, Why, and How We Eat in 
>         America_ (1989)
> 
> Mary Douglas:
>         _Purity and Danger_ (essays -- especially the one called "The 
>         Abominations of Leviticus")
> 
>         ed. _Food in the Social Order_
> 
>         (Note: Mary Douglas did a wonderful study of English foodways 
>         focusing on tea.  It was published in an obscure journal and is 
>         hard to find, but many of her essays are being collected in new 
>         volumes, so look for it.)
> 
> Theodore and Lin Humphrey _We Gather Together: Food and Festival in 
>         American Life_ (1988)
> 
> Purdue, Charles (ed.) _Pigsfood Jelly and Persimmon Beer: Foodways
>from          
>         the Virginia Writer's Project_ (1992)
> 
> Raymond Socolov wrote a wonderful food column for _Natural History_ in 
> the 70's and 80's
> 
> Rhea Tannahill's _Food in History_
> 
> 
> Stephanie
> [email-masked]

*******************************************************
Karoline Wallace
Computing & Information Systems
College of General Studies, University of Pennsylvania
Tel: (215) 898-5522   Email: [email-masked]
*******************************************************

---

From: [email-masked] (Todd D. Ellner)
Date: 9 Jan 1995 22:20:46 GMT

>Raymond Socolov wrote a wonderful food column for _Natural History_ in 

He also wrote a number of very good books including "Why We Eat What We Eat"
which was about the influence of New World foodstuffs on Old World cuisine 
(included much of the information from his NH columns but none of the wonderful
recipes) and "Fading Feasts" which  detalied the disappearance of many 
regional items from US cooking (e.g. the traditionally cured ham, the native
varieties of persimmon, the New England clam bake, and others). I must warn you
that Mr. Sokolov engages in the most blatant examples of food porn I have ever
seen in a scholarly writer :-)

---
Todd Ellner        | The man who never alters his opinion is like the
[email-masked] | stagnant water and breeds Reptiles of the mind.
(503)557-1572      | --William Blake "The Marriage of Heaven and Hell"

---

From: [email-masked] (Mary Shafer)
Date: Fri, 13 Jan 1995 19:09:32 GMT

On 9 Jan 1995 22:20:46 GMT, [email-masked] (Todd D. Ellner) said:

Todd> He also wrote a number of very good books including "Why We Eat
Todd> What We Eat" which was about the influence of New World
Todd> foodstuffs on Old World cuisine (included much of the
Todd> information from his NH columns but none of the wonderful
Todd> recipes) and "Fading Feasts" which detalied the disappearance of
Todd> many regional items from US cooking (e.g. the traditionally
Todd> cured ham, the native varieties of persimmon, the New England
Todd> clam bake, and others). I must warn you that Mr. Sokolov engages
Todd> in the most blatant examples of food porn I have ever seen in a
Todd> scholarly writer :-)

I suggest that the suggestible avoid Calvin Trillin's latest, "The
Tummy Trilogy", which is a collection of three books that were
collections of columns from "The New Yorker" from the mid-70's to the
mid-80's.  (I can only remember that the 2nd is "Alice, Let's Eat".)

Traditionally cured hams (complete with newspapers stuck to them)
figure prominently, as does Arthur Bryant's burnt ends, Fats Goldberg's
pizza, French fries, and a shamelessly long list of other wonderful
foods. 

I got this book for Christmas and I've been trying to convince my
husband that we really need to go to Kansas City.  Not having read the
book, he's at a loss to know why.

--
Mary Shafer                                                   DoD #362 KotFR   
SR-71 Chief Engineer         NASA Dryden Flight Research Center, Edwards, CA
[email-masked]                        Of course I don't speak for NASA
URL http://www.dfrc.nasa.gov/People/Shafer/mary.html